/*--单选框 S*/
.aso-checkbox {
	position: relative;
}
.aso-checkbox input[type=checkbox] {
	display: inline-block;
}
.aso-checkbox label {
	cursor: pointer;
	padding-left: 10px;
}
.aso-checkbox label span {
	display: none;
}
.aso-checkbox input[type=checkbox]:checked + label:after {
	display: none;
}
.navbar-nav>li>.dropdown-menu>.glyphicon {
	position: absolute;
	top: -14px;
	left: 12px;
	color: #212e3e;
}
/*--单选框 E*/

/*首页*/
.index {
	padding-top: 150px !important;
}
/*活动页面*/
.activity-beta-close-button {
	display: block;
}
.activity-beta-button-circle {
	display: block;
	background: none;
}
.activity-beta-button-vline {
	height: 56px;
}
.activity-beta-content {
	top: 0;
	right: 0;
}
.activity-beta-box.activity-hide {
	display: none;
}